Skip to content
OpenPostDocs
OpenPostDocs
Messaging

Collect an older page of conversation history

POST/messages/{conversation_id}/history

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

conversation_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/problem+json

curl -X POST "https://example.com/messages/string/history" \  -H "Content-Type: application/json" \  -d '{    "workspace_id": "string"  }'
Empty